GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxRegions Struct Reference

`#include <gtkdatabox_regions.h>`

Collaboration diagram for _GtkDataboxRegions:
[legend]

## Data Fields
GtkDataboxXYYCGraph | parent
GtkDataboxRegionsPrivate * | priv

## Field Documentation

GtkDataboxXYYCGraph parent

GtkDataboxRegionsPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_regions.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines